# Generated by Django 4.0.3 on 2023-02-09 17:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("events", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="location",
            name="location_url",
            field=models.URLField(default=""),
        ),
    ]
